import numeral from 'numeral'
import dayjs from 'dayjs'

export default {
  moneyFormat(value: number) {
    return numeral(value).format('0,0.00')
  },
  dateFormat(value: string | Date, format = 'YYYY-MM-DD HH:mm:ss') {
    return dayjs(value).format(format)
  }
}
